body

{

	width:776px;

	margin: 0 auto;

	padding: 0px;

	font-family:tahoma, sans-serif;

	font-size:11px;

	background-color: #FFFFFF;

	color: #505153;

	text-align:center;

}

table

{

	font-family:tahoma;

	font-size:11px;

	color: #505153;

}

.inp1

{

	padding:1px 0 1px 3px;



	width:200px;

	font-family:tahoma;

	font-size:11px;

	color: #505153;

	border:1px solid #CCC;

}

.inp2

{



	padding:10px;

	float:left;

}

.inp3

{float:left;

	margin-left:3px;

	_margin-left:2px;

	

	margin-top:0px;

	_margin-top:2px;



}

.wrap

{

	width:776px;

	height:200px;

	margin : 0 auto;

	text-align: left;

	line-height:16px;



	

}

a

{

	text-decoration: none;

	color: #194D8C;

}

a:hover

{

	text-decoration:underline;

}



.top

{

	float: left;

	

	width:776px;



}

.top_blue

{

	float: left;

	height:6px;

	width:776px;

	background-image: url(gfx/top.gif);

	font-size:0px;

}

.top_logo

{

	float:left;

	

	background-repeat: no-repeat;

	background-position: 19px 30px;

	font-family: arial;

	font-size: 12px;

	text-align: right;

	padding:0px 10px 0 0;



	height: 111px;

	

	width:776px;



}

.top_logo img

{

	float: left;

	border: 0;

	margin:29px 0 0 19px;

}

.top_logo .mapa

{

	color: #144F89;	

	float: right;

	margin:46px 10px 0 0;

}


#top_left {
	float:left;
	margin-left:10px;
}

#top_right {
	float:right;
	margin-right:0px;
}

#top_left .logo_image {
	margin-left:0px
}

#top_left .logo_text {
	text-align:left;
}

#top_left .logo_text h1{
	font-size:13px;
	font-weight:bold;
	color:#4e78a0;
	margin:0px;
}

#top_left .logo_text h1 a{
	font-size:13px;
	font-weight:bold;
	color:#4e78a0;
	margin:0px;
}

#top_left .logo_text h1 a:hover{
	text-decoration:none;
}

.top_menu

{

	float: left;

	height:27px;

	padding: 0 0 0 7px;

}



.top_menu .text

{

	float: left;

	margin: 6px 0 0 20px;

}

.top_menu a

{

	float: left;

	width:125px;

	height:27px;

	background-image: url(gfx/menu_corner.png);

	background-repeat: no-repeat;

	background-color: #FFBA00;

	color:#194D8C;

	font-family: arial;

	font-size: 12px;

	font-weight: bold;

/*	padding: 6px 0 0 20px;

	*/margin: 0 0 0 3px;

	cursor: pointer;



}

/*
.top_menu .submenu {
	float: left;
	width:149px;
	height:27px;
	background-image: url(gfx/menu_corner.png);
	background-repeat: no-repeat;
	background-color: #FFBA00;
	color:#194D8C;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 0 0 20px;
	margin: 0 0 0 3px;
	cursor: pointer;
}

.top_menu .sub_links{
	display:none;
	position:absolute;
	margin-top:27px;
	margin-left:-3px;
	width:170px;
}
*/


.top_menu .submenu {
	float: left;
}

.top_menu .sub_links{
	display:none;
	position:absolute;
	margin-top:27px;
	margin-left:0px;
	width:170px;
}



.top_menu .sub_links a{
	margin-top:1px;
	background-image:none;
	background-color: #FFBA00;
	width:170px;
}

.submenu:hover .sub_links{
	display:block;
}



.top_menu .active

{

	float: left;

	text-decoration: underline;



}

.baner

{

	float: left;

	width:776px;

	height: 206px;

	margin: 1px 0 0 0;

}

baner_pod

{

	float: left;

	width:776px;

	height: 157px;

	margin: 1px 0 0 0;



}

.baner1

{

	float: left;

	background-image: url(gfx/baner1.jpg);

	width: 467px;

	height: 183px;



	}

.baner2

{

	float: left;

	background-image: url(gfx/baner2.jpg);

	width: 309px;

	height: 183px;



	}

.baner2eng

{

	float: left;

	background-image: url(gfx/baner2eng.jpg);

	width: 309px;

	height: 183px;

}

.baner3

{

	float: left;

	background-image: url(gfx/baner3.jpg);

	width: 467px;

	height: 23px;

	margin: 0px 0 0 0;

}

.baner4

{

	float: left;

	background-image: url(gfx/baner4.jpg);

	width: 309px;

	height: 23px;

	margin: 0px 0 0 0;

}

.baner1pod

{

	float: left;

	background-image: url(gfx/baner1pod.jpg);

	width: 437px;

	height: 157px;

	margin:1px 0 0 0;

}

.baner2pod

{

	float: left;

	background-image: url(gfx/baner2pod.jpg);

	width: 339px;

	height: 157px;

	margin:1px 0 0 0;

}

.baner2podeng

{

	float: left;

	background-image: url(gfx/baner2podeng.jpg);

	width: 339px;

	height: 157px;

	margin:1px 0 0 0;

}



.center

{

	float:left;

	width:776px;

	padding: 0 0 0 10px;

}

.center .content

{

	float:left;

	margin: 0px 20px 0px 0px;

	background-repeat: no-repeat;

	background-position: 10px 10px;

	padding: 30px 0 30px 11px;

	text-align: justify;

	

}



.center .content img

{

	float:left;

}

.box_ramka {
	float:right;
	text-align:right;
	margin-right:-20px;
	width:206px;
}

.center .content .zamow_tlumaczenie {
	margin-left:0px;
	margin-bottom:5px;
	padding:2px;
	margin:1px 0 0 9px;
	margin-top:0px;
	margin-left:0px;
	width:200px;
}

.center .content .ramka {
	float:right;
	width:200px;
	border: 1px solid #DAE0E4;
	padding:2px;
	margin:1px 0 0 9px;
	margin-left:0px;
	margin-top:5px;
}


#content_left {
	float:left;
	width:510px;
	margin-top:10px;
}

#content_right {
	float:right;
	width:206px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:20px;
}

.clear {
	clear:both;
	margin-bottom:20px;
}


#kontakt_tekst {
	float:left;
	width:3px;
	width:440px;
}

#kontakt_mapa {
	float:right;
	width:300px;
}

.center_left

{

	float:left;

	width: 457px;



}

.center ul

{

	color: #1F61A4;

	list-style-type: square;

	margin-top:3px;

		list-style-position: inside;

		width:500px;	

}

.center ul li

{

	margin-top:3px;
	padding-left:3px;
	list-style: square;
	

	color: #1F61A4;

}

.center ul ul

{

	color: #1F61A4;

	list-style-type: square;

	margin:3px 0 0 -26px;

	_margin:3px 0 0 14px;

	

}





.center .punkt

{

	color: #505153;



}



.center ol 

{

	margin:0 0 0 5px;

	_margin:0 0 0 47px;

}

.center ul li

{



}

.center_left_news

{

	float:left;

	width: 447px;

	_width: 457px;

	

	border-bottom: 1px solid #DAE0E4;

	background-repeat: no-repeat;

	background-position: 10px 10px;

	padding: 10px 0 10px 11px;

	

	

}

.center_left_news img

{

	float:left;

	margin: 2px 2px 2px 2px;

}

.center_left_news .image

{

	float:left;

	border: 1px solid #DAE0E4;

	width:79px;

	height: 77px;

	_height: 79px;

	

	

}



.center_left_text

{

	float:left;

	margin: 5px 6px 0 12px;

	text-align: justify;

	width: 310px;

	

}

.center_left_text a

{

	float:none;

}



.center_left .more img

{

	border: none;

	float: none;

	margin: 4px 0 0 0;

}





.center_right

{

	background-color: #F0F3F4;

	float:left;

	border: 1px solid #DAE0E4;	

	border-top:none;

	border-left: 1px solid #DAE0E4;	

	

	width: 296px;

	height: 336px;



}

.center_right_witamy

{

	float:left;
	


	width: 296px;

	clear: both;

	height: 33px;

	background-position: 13px 0px;

	background-repeat: no-repeat;

	border-bottom: 1px solid #DAE0E4;	



}

.center_right_witamy_en

{

	float:left;

	background-image: url(gfx/welcome.gif);

	width: 296px;

	clear: both;

	height: 33px;

	background-position: 13px 0px;

	background-repeat: no-repeat;

	border-bottom: 1px solid #DAE0E4;	



}

.center_right .text

{

	float:left;

	width: 270px;

	margin: 16px 0 0px 14px;	

	text-align: justify;

}



.bottom

{

	float:left;

	height:92px;



		width: 776px;

		

		margin-left:-10px;

}





.bottom_top

{

	float:left;

	background-image: url(gfx/menu_bottom.gif);

	width: 776px;

	height: 29px; 

}

.bottom_top .menu

{

	float:left;

	font-weight: bold;

	margin: 8px 0 0 11px;

	_margin: 7px 0 0 11px;



}

.bottom_top .menu a

{

	margin:0 0 0 21px;

}

.bottom_top .odst

{

	margin:0 0 0 22px;

}

.bottom_top .odst_ang

{

	margin:0 17px 0 37px;

}





.bottom .adres

{

	float:left;

	margin: 10px 0 0 10px;

	_margin: 10px 0 0 5px;



	color: #4D5052;

	font-size: 10px;

	width: 776px;	



	_width: 776px;	



}

.bottom .adres .poz

{

	float:left;

	margin: 0px 0 0 6px;

	color: #4D5052;



}





.bottom .realizacja

{

	float: left;

	font-size: 10px;

	color: #A6A7A8;	

		margin: 14px 0 0 18px;

}

.bottom .realizacja a

{



	color: #A6A7A8;	



}